[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: Re: Bug#988816: fwupd: cannot install with fwupd-amd64-signed



Processing control commands:

> reassign -1 fwupd-amd64-signed
Bug #988816 [fwupd] fwupd: cannot install with fwupd-amd64-signed
Bug reassigned from package 'fwupd' to 'fwupd-amd64-signed'.
No longer marked as found in versions fwupd/1.5.7-3.
Ignoring request to alter fixed versions of bug #988816 to the same values previously set
> forcemerge 973715 -1
Bug #973715 [fwupd-amd64-signed] fwupd-amd64-signed: Uninstallable; not binNMU-friendly
Bug #988816 [fwupd-amd64-signed] fwupd: cannot install with fwupd-amd64-signed
Severity set to 'grave' from 'normal'
Marked as found in versions fwupd-amd64-signed/1.4.6+2.
Merged 973715 988816

-- 
973715: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=973715
988816: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=988816
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems


Reply to: